Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 10:18:55 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund stephin abraham sabu                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  stephin abraham sabu Bot:  Hi Stephin Abraham Sabu ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96599575148            02:11 PM, 20th Apr                   Mohammad                    Hi Stephin , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            02:11 PM, 20th Apr                   Mohammad                    We see that you are contacting regarding refund           02:12 PM, 20th Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           02:12 PM, 20th Apr                     stephin abraham sabu                    Ok           02:12 PM, 20th Apr                     stephin abraham sabu                    8251563486           02:13 PM, 20th Apr                     stephin abraham sabu                    The item wad returned yesterday           02:13 PM, 20th Apr                     stephin abraham sabu                    There is not update about it. Is the refund processed           02:14 PM, 20th Apr                     stephin abraham sabu                    Or is it pending           02:14 PM, 20th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           02:14 PM, 20th Apr                     stephin abraham sabu                    Okay           02:15 PM, 20th Apr                   Mohammad                   Sorry, for the delay , We can see the items have been collected and is  under quality check and the refund will be processed once done  .           02:15 PM, 20th Apr                   Mohammad                   Thank you for holding up           02:15 PM, 20th Apr                     stephin abraham sabu                    Okay how much time will it take for quality check           02:16 PM, 20th Apr                   Mohammad                   within 2-3 business days           02:16 PM, 20th Apr                   Mohammad                   Is there anything else that i can assist you with ?           02:16 PM, 20th Apr                     stephin abraham sabu                    I would say its a long time to check           02:17 PM, 20th Apr                   Mohammad                   It is the maximum time limit and the action is taken soon           02:18 PM, 20th Apr                     stephin abraham sabu                    Thank you           02:18 PM, 20th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:18 PM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2428622